# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'widget_builder/version'

Gem::Specification.new do |spec|
  spec.name          = "widget_builder"
  spec.version       = WidgetBuilder::VERSION
  spec.authors       = ["Endri Gjiri"]
  spec.email         = ["egjiri@gmail.com"]
  spec.description   = %q{A widget builder tool}
  spec.summary       = %q{WidgetBuilder}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_dependency "awesome_print"
  spec.add_dependency "sass"
  spec.add_dependency "yui-compressor"
  spec.add_dependency "html_uglifier", "0.1.3"  
  spec.add_dependency "premailer"
end
